Subject: [bug#61659] [PATCH 0/6] gnu: Add texlive-minted.

From: Morgan Smith <[email-masked]>
Date: Mon, 20 Feb 2023 16:10:20 -0500

Hello Nicolas,

I've made the changes you asked for (sent to debbugs as I don't want to
fill up your inbox).  I'm able to compile a latex document using minted
so I think everything is in order on the technical side.  I do seem to
struggle with the English side a little bit :P

I still have no clue how latex works under the hood or what ".dtx" or
".ins" files are but thankfully Guix seems to be shielding me from such
knowledge with thoughtful abstraction layers! :)

Thanks,

Morgan